import ascii_magic

def image_to_ascii(image_path):
	try:
		art= ascii_magic.from_image_path(image_path, columns=80, char="#")
		ascii_magic.to_terminal(art)
	except Exception as e:
		return f"Could not generate ASCII art: {e}"
